[Defaults]
Installation String=Installation des fichiers de Netscape Calendar...
Configuration String=Configuration de Netscape Calendar...
File Copy String=Copie des fichiers de Netscape Calendar...

Show Reboot Dialog=NO

Program Folder=
Default Path=
Path Dependency=[Shell Path]\Calendar
Changeable Path=NO
Description=Prévisions et planification au sein de l’entreprise
Size=5341184

Internal Script=YES

[CompressGet]
CG0=YES
CG1=YES
CG2=YES
CG3=YES

[CompressGet-CG0]
DestinationDir=[Default Path]
TargetFiles=Calendar\*.*
Options=INCLUDE_SUBDIR|LOCKEDFILE
Process State=Not Configure
OS=

[CompressGet-CG1]
DestinationDir=[Communicator Plugins Directory]
TargetFiles=Plugins\*.*
Options=INCLUDE_SUBDIR|LOCKEDFILE
Process State=Not Configure
OS=

[CompressGet-CG2]
DestinationDir=[WINSYSDIR]
TargetFiles=sysms\*.*
Options=SHAREDFILE|COMP_UPDATE_VERSION
Process State=
OS=

[CompressGet-CG3]
DestinationDir=[WINSYSDIR]
TargetFiles=sysns\*.*
Options=SHAREDFILE|COMP_NORMAL
Process State=
OS=

[Program Folder]
Folder0=YES 
Folder1=YES 
[Program Folder-Folder0]
Group Type=COMMON
Show Folder=SHOW
Program Folder=[Default Folder]
Process State=
Process Option=NotNetInstall
OS=

[Program Folder-Folder0-Shortcut0]
ItemName=Netscape Calendar
WorkingDir=[Default Path]
IconPath=[Default Path]\calres32.dll
Icon=0
ShortCutKey=
Flag=REPLACE
Command Line0=[Default Path]\NSCal32.exe

[Program Folder-Folder1]
Group Type=PERSONAL
Show Folder=SHOW
Program Folder=[Default Folder]
Process State=
Process Option=NetInstall
OS=

[Program Folder-Folder1-Shortcut0]
ItemName=Netscape Calendar
WorkingDir=[Default Path]
IconPath=[Default Path]\calres32.dll
Icon=0
ShortCutKey=
Flag=REPLACE
Command Line0=[Default Path]\NSCal32.exe

[Delete Files]
File0=NO

[Delete Files-File0]
Filename=uniapi32.dll
Path=[Default Path]
Process State=
Process Option=
OS=

[Ini Entries]
IE0=YES
IE1=YES
IE2=YES
IE3=YES
IE4=YES
IE5=YES
IE6=YES
IE7=YES

[Ini Entries-IE0]
Location=[WINDIR]
File=Nscal.ini
Section=GENPREFS
Key=MailAppPath
Value=[Communicator Install Directory]\Program\Netscape.exe

[Ini Entries-IE1]
Location=[WINDIR]
File=Nscal.ini
Section=Communicator Menu
Key=Item1Text
Value=&Navigator

[Ini Entries-IE2]
Location=[WINDIR]
File=Nscal.ini
Section=Communicator Menu
Key=Item1Command
Value=[Communicator Install Directory]\Program\Netscape.exe
Value Param=-browser

[Ini Entries-IE3]
Location=[WINDIR]
File=Nscal.ini
Section=Communicator Menu
Key=Item2Text
Value=&Messenger

[Ini Entries-IE4]
Location=[WINDIR]
File=Nscal.ini
Section=Communicator Menu
Key=Item2Command
Value=[Communicator Install Directory]\Program\Netscape.exe
Value Param=-mail

[Ini Entries-IE5]
Location=[WINDIR]
File=Nscal.ini
Section=Communicator Menu
Key=Item3Text
Value=&Composer

[Ini Entries-IE6]
Location=[WINDIR]
File=Nscal.ini
Section=Communicator Menu
Key=Item3Command
Value=[Communicator Install Directory]\Program\Netscape.exe
Value Param=-edit

[Ini Entries-IE7]
Location=[WINDIR]
File=Nscal.ini
Section=Communicator Menu
Key=ItemCount
Value=3

[Registry Entries]
Reg0=YES
Reg1=YES
Reg2=YES
Reg3=YES
Reg4=YES

[Registry Entries-Reg0]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=NO
HKEY Key Path=Software\Netscape
HKEY Variable=
HKEY Value=
HKEY Type=

[Registry Entries-Reg1]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Calendar
HKEY Variable=CurrentVersion
HKEY Value=4.5 (fr)
HKEY Type=REGDB_STRING

[Registry Entries-Reg2]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Calendar\4.5 (fr)
HKEY Variable=
HKEY Value=
HKEY Type=

[Registry Entries-Reg3]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Calendar\4.5 (fr)\Main
HKEY Variable=Install Directory
HKEY Value=[Default Path]
HKEY Type=REGDB_STRING

[Registry Entries-Reg4]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Calendar\4.5 (fr)\Main
HKEY Variable=Program Folder
HKEY Value=[Program Folder]
HKEY Type=REGDB_STRING

[Version Registry]
VR0=NO
VR1=NO
VR2=NO
VR3=NO

[Version Registry-VR0]
Reg Main Path=Communicator
Reg Relative Path=Calendar
File Path=[Default Path]
Version=4.50.2.98297
OS=
File0=calres32.dll
File1=hp100lx.fil
File2=nscal32.exe
File3=nscal32.hlp
File4=splash32.dll
File5=ul.exe
File6=vcard32.dll
File7=xmodem32.dll
File8=xtmtzone.dat

[Version Registry-VR1]
Reg Main Path=Communicator
Reg Relative Path=Plugins
File Path=[Communicator Plugins Directory]
Version=4.50.2.98297
OS=
File0=npvcal32.dll

[Version Registry-VR2]
Reg Main Path=Communicator
Reg Relative Path=/Microsoft/Shared
File Path=[WINSYSDIR]
Version=4.50.2.98297
OS=
File0=ctl3d32.dll
File1=mfc30.dll
File2=mfcans32.dll
File3=mfco30.dll
File4=mfcuia32.dll
File5=msvcrt20.dll

[Version Registry-VR3]
Reg Main Path=Communicator
Reg Relative Path=/Netscape/Shared
File Path=[WINSYSDIR]
Version=4.50.2.98297
OS=
File0=uniapi32.dll

